/* 20200707 add */
#container #primary .renewalSpace .sp{
  display:none;
}
#container #primary .renewalSpace{
  margin-top:60px;
}
#container #primary .spaceDesc{
  text-align:center;
  line-height:1.6;
}
#container #primary .spaceDesc p{
  color:#888;
  font-size:18px;
}
#container #primary .spaceDesc h2{
  padding:0;
  color:#555;
  line-height:1.6;
  font-size:24px;
  font-weight:bold;
  border-bottom:none;
}
#container #primary .spaceDesc h2 span{
  color:#F33231 !important;
  font-size:24px;
  font-weight:900;
}
#container #primary .renewalSpace .pointsImg img{ 
  width:100%;
}
#container #primary .onMap,
#container #primary .onImages{
  margin-top:25px;
}
#container #primary .pointsImg{
  margin-left:3px;
  width:calc(100% - 3px);  
}
#container #primary .onImages{
  margin-left:4px;
  width:calc(100% - 4px);
}
@media only screen and (max-width: 767px){
  #container #primary .renewalSpace .sp{
    display:block;
  }
  #container #primary .renewalSpace{
    margin-top:45px;
  }
  #container #primary .spaceDesc p{
    font-size:14px;
  }
  #container #primary .spaceDesc h2{
    line-height:1.4;
    font-size:18px;
  }
}

/* 20200804 add */
.sd{
  margin-top:30px;
  padding:30px;
  color:#F33231;
  border:1px solid #F33231;
  background-color:#fff9fb;
}
.sd span:nth-of-type(1){
  display:block;
  text-align:center;
  font-size:14px;
  font-weight:bold;
}
.sd span:nth-of-type(2){
  font-size:14px;
  font-weight:bold;
  text-decoration:underline;
}

/* 20201110 closednest vacant */
#secondary ul.side-nav li.underSideNav{
  margin-bottom:10px;
  padding: 0 10px;
}
#secondary ul.side-nav li.underSideNav ul li{
  padding: 0 10px;
}

#primary .vacantCn{
  
}
#primary .vacantCn .vacantDesc h3.vacantTitle{
  padding:20px 0 !important;
  border-left:0;
  line-height:1.4;
  text-align:center;
  background-color:#FEF3F3;
}
@media screen and (min-width: 768px){
  #primary .vacantCn .vacantDesc h3.vacantTitle{
    line-height:0.8;
  } 
}
#primary .vacantCn .vacantDesc h3.vacantTitle span{
  margin-bottom:-12px;
  display:block;
  font-size:18px;
  color:#F33231;
  font-weight:bold;
  font-style:italic;
}
@media screen and (min-width: 768px){
  #primary .vacantCn .vacantDesc h3.vacantTitle span{
    margin-bottom:-0;
    font-size:20px;
  }
}
#primary .vacantCn .vacantDesc p{
  margin-top:15px;
}
#primary .vacantCn .clAddress{
  margin-bottom:30px;
  display:flex;
  flex-flow: row wrap;
  width:100%;
  box-sizing:border-box;
  border:1px solid #ccc;
}
@media screen and (min-width: 768px){
  #primary .vacantCn .clAddress{
    align-items: center;
  }
}
#primary .vacantCn .clAddress dt,
#primary .vacantCn .clAddress dd{
  box-sizing:border-box;
  border-top:1px solid #ccc;
  padding:6px;
}
#primary .vacantCn .clAddress dt:nth-of-type(odd),
#primary .vacantCn .clAddress dd:nth-of-type(even){
  background-color:#eee;
}
#primary .vacantCn .clAddress dt{
  width:30%;
}
#primary .vacantCn .clAddress dd{
  width:70%;
}
#primary .vacantCn .clAddress dt.tableTitle{
  width:100%;
  color:#fff;
  font-weight:bold;
  border-top:none;
  background-color:#F33231;
}
#primary .vacantCn .vcclCon{
  margin:0 auto;
  margin-top:30px;
  padding:15px;
  width:100%;
  line-height:1.6;
  color:#F33231;
  text-align:center;
  box-sizing: border-box;
  border:1px solid #F33231;
}
#primary .vacantCn .vcclCon span{
  display:block;
  font-size:14px;
}
#primary .vacantCn .vcclCon a{
  margin-top:10px;
  display:inline-block;
  font-size:16px;
  font-weight:bold;
}
@media screen and (min-width: 768px){
  #primary .vacantCn .vcclCon{
    padding:30px;
    width:80%;
  }
  #primary .vacantCn .vcclCon span{
    font-size:16px;
  }
  #primary .vacantCn .vcclCon a{
    font-size:20px;
    pointer-events: none;
  }
}

/* 20210201 opennest tour360 */
.tour360{
  margin-top:28px;
  margin-left:4px;
  width:calc(100% - 4px);
  height:32vh;
}
.tour360 iframe{
  display:block;
  width:100%;
  height:100%;
}
@media screen and (min-width: 768px){
  .tour360{
    height:360px;
  } 
}

/* 20210910 memberlist */
#MEMBERS{
  margin-bottom:3.5%;
  display:flex;
  flex-wrap:wrap;
  align-items: stretch;
  justify-content: flex-start;
}
#MEMBERS .item{
  margin-bottom:3.5%;
  position:relative;
  padding:1.6em;
  width:48.5%;
  box-sizing: border-box;
  border:1px solid #ccc;
  background-color:#fff;
}
#MEMBERS .item::after{
  position:absolute;
  right: 5%;
  bottom: 5%;
  margin-top:15px;
  content:"MORE \025b6";
  display:block;
  color:#F33231;
  font-weight:bold;
  text-align:right;
}
#MEMBERS .item:nth-of-type(even){
  margin-left:2.5%;
}
@media screen and (max-width: 767px){
  #MEMBERS .item{
    margin-bottom:8%;
    width:95%;
  }
  #MEMBERS .item:nth-of-type(even){
    margin-left:0;
  }
}
#MEMBERS .item .memberNum{
  position:absolute;
  left:10px;
  top:-10px;
  padding:3px 8px;
  display:inline-block;
  width:55px;
  color:#fff;
  text-align:center;
  font-size:12px;
  background-color:#F33231;
}
#MEMBERS .item .memberNum::before{
  position:absolute;
  left:71px;
  top:0;
  content:"";
  display:block;
  border:5px solid transparent;
  border-left-color:#B72625;
  border-bottom-color:#B72625;
}
#MEMBERS .item .memberName{
  margin:20px 0;
  padding:15px;
  width:100%;
  box-sizing: border-box;
  background-color:#eee;
}
#MEMBERS .item .memberName dt{
  margin-bottom:5px;
  color:#333;
  font-size:14px;
  height:auto;
  font-weight:bold;
}
#MEMBERS .item .memberName dd{
  color:#888;
}
#MEMBERS .item .tagBox{
  margin-bottom:15px;
  width:100%;
}
#MEMBERS .item .tagBox p{
  color:#888;
}
#MEMBERS .item .tagBox span{
  position:relative;
  z-index:10;
  margin-right:5px;
  margin-bottom:5px;
  padding:2px 6px;
  display:inline-block;
  color:#888;
  font-size:10px;
  border-radius:25px;
  border:1px solid #888;
}
/*
#MEMBERS .item .tagBox span:hover{
  color:#F33231;
  border-color:#F33231;
}
*/
